Upgrade your perl

Discussion in 'Perl Misc' started by ela, Nov 6, 2011.

  1. ela

    ela Guest

    Thanks to Ben Morrow's tips, I find that installation failure may be just
    likely due to an outdated Perl. So please try using yum, or a way mentioned
    in http://www.cuvou.com/doc/perl510.html (I used this method to upgrade to
    5.15.2). Then you will find many of your unsolved problems suddenly all
    solve. Hope this would help to those once frustrated like me.
     
    ela, Nov 6, 2011
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. WS
    Replies:
    0
    Views:
    686
  2. Thomas C

    Active Perl upgrade problems

    Thomas C, Oct 1, 2003, in forum: Perl Misc
    Replies:
    1
    Views:
    102
    Trent Curry
    Oct 1, 2003
  3. Tulan W. Hu

    upgrade perl 5.6 to perl 5.8.2

    Tulan W. Hu, Jan 6, 2004, in forum: Perl Misc
    Replies:
    4
    Views:
    145
    Bob Walton
    Jan 6, 2004
  4. Mothra
    Replies:
    4
    Views:
    96
    Andrew DeFaria
    Jun 15, 2004
  5. Replies:
    5
    Views:
    302
    Dr.Ruud
    Jul 5, 2006
Loading...

Share This Page